/*
Theme Name: Menark Tech
Template: Divi
Author: Alexey Smirnov
Version: 1.0
*/


body {
	font-family: 'Work-Sans', sans-serif !important;
}


@font-face {
	font-family: 'Khand';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/Khand-Light.woff') format('woff');
}

@font-face {
	font-family: 'Khand';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/Khand-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Khand';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/Khand-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'PlayfairDisplay';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/PlayfairDisplay-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Work-Sans';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/WorkSans-Light.woff') format('woff');
}

@font-face {
	font-family: 'Work-Sans';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/WorkSans-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Work-Sans';
	font-style: normal;
	font-weight: 500;
	src: url('fonts/WorkSans-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Work-Sans';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/WorkSans-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Work-Sans';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/WorkSans-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Work-Sans';
	font-style: normal;
	font-weight: 900;
	src: url('fonts/WorkSans-ExtraBold.woff') format('woff');
}


@font-face {
	font-family: 'HelveticaNeueBoldCondensed';
	src: url('fonts/HelveticaNeueBoldCondensed.woff2') format('woff2'),
	url('fonts/HelveticaNeueBoldCondensed.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'sourcesanspro-regular-webfont';
	src: url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
	url('fonts/sourcesanspro-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
.post-template-default .et_pb_slides:after {
	visibility: visible;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, .5);
}


.blog-content-wrap .post-content a.more-link:hover {color:#fff !important;}
div#category-blog-wrap{margin-top: 86px;}
.blog-content-wrap h3.entry-title a:hover { color: #36527F;}
.blog-content-wrap h3.entry-title{transition: 0.3s all;}
.blog-content-wrap h3.entry-title { transition: 0.3s all;font-family: "HelveticaNeueBoldCondensed"; line-height: 110%;margin: 0 0 0px;padding: 20px 4px 0 4px; text-transform: uppercase;font-size: 22px!important;}
.blog-content-wrap .post-content a.more-link {border: 2px solid #0052A1; padding: 9px 15px; text-transform: uppercase; border-radius: 5px; color: #0052A1; font-family: "HelveticaNeueBoldCondensed"; margin: 24px 0 30px;letter-spacing: .84px;font-size: 15px;line-height: 1.1;}
.blog-content-wrap .post-content p {min-height: 86px;}
#category-blog-wrap .container.case_study_container {border: none !important;margin-bottom: 67px !important;}
.wp-pagenavi a, .wp-pagenavi span{font-weight: bold!important;color: #12283f; font-size: 16px!important;font-family: "Source Sans Pro",sans-serif;}
div#category-blog-wrap .image-blog{    border: 1px solid rgba(18,40,63,.3);}
div#category-blog-wrap .post-meta {
	padding: 0 0px;
	font-size: 14px;
}
div#category-blog-wrap .post-meta span {
	color: #12283f;
	text-transform: uppercase;
	letter-spacing: 0.8px;font-family: "Source Sans Pro", sans-serif;
}
@media (max-width:767px){
	.wp-pagenavi a, .wp-pagenavi span{font-size: 12px!important;margin: 0px 0px!important;
		padding-left: 4px !important; padding-right: 4px !important;}

}
@media (min-width:768px) and (max-width:1080px){
	.blog-content-wrap h3.entry-title{font-size: 18px!important;}
	.blog-content-wrap .post-content p {
		min-height: 101px;
	}
}

#msp {
	background-color: #0E1C33;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	font-family: 'Khand', sans-serif;
	line-height: 150%;
	margin-top: -20px;
	position: relative;
	z-index: 999;
	padding-bottom: 20px;
}
